Bug 87800 - wrong path to BIND configuration tool
wrong path to BIND configuration tool
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
http://www.redhat.com/docs/manuals/li...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-02 12:25 EST by jody
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-02 12:52:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jody 2003-04-02 12:25:58 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:

the path to the BIND configuration tool is documented as:
Main Menu Button (on the Panel) => System Settings =>  Server Settings => Domain
Name Service

the path to the BIND configuation tool is in reality:
Main Menu Button (on the Panel) =>  Server Settings => Domain Name Service



Version-Release number of selected component (if applicable):
rhl-cg(EN)-9-HTML-RHI (2003-02-20T01:08)


How reproducible:
Always

Steps to Reproduce:
1.go to the url and read the document page
2.
3.
    

Actual Results:  the product was misdocumented at the aformentioned url

Expected Results:  the product should be acurately documented

Additional info:
Comment 1 Tammy Fox 2003-04-02 12:52:23 EST
Main Menu Button (on the Panel) => System Settings =>  Server Settings => Domain
Name Service is the correct path.

The Server Settings category was moved to a subcategory of the System Settings
category for RHL 9.

Note You need to log in before you can comment on or make changes to this bug.